/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/
.city-page-header {
  background-color: #000;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 104px;
  margin-bottom: -10px;
}
.main-cat-image {
  text-align: center;
  margin-bottom: 54px;
}
.main-cat-image img{
	width: 680px;
	max-width: 100%;
	height: auto;
}
.category-item {
  box-sizing: border-box;
  padding: 0;
  position: relative;
}
.category-item-data{
	position: relative;
	background-position: center;
	background-size: cover;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.big{
	height: 392px;
}
.less-height{
  height: 196px;
}
.small{
	height: 297px;
}
.wpb_single_image .vc_figure-caption {
	font-style: italic;
	line-height: 1.4em;
}
.single-city_guide .post-summary {
	margin-top: 20px;
}
.single-city_guide .wpb_column.column_container.height-full {
	padding-left: 15px;
	padding-right: 15px;
}
.category-item-data .name {
  font-family: "Verlag A", "Verlag B", sans-serif !important;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 0px 0px 4px #000;
  border-bottom: 4px solid transparent;
  font-size: 45px;
  margin: 0;
  line-height: 70px;
  position: relative;
  z-index: 1;
  transition: 0.3s;
}
.category-item:hover .category-item-data .name{
	border-color: #b52329;
}
.category-item .category-item-data:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent;
	transition: 0.3s;
}
.category-item:hover .category-item-data:before{
	background-color: rgba(0,0,0,0.6);
}
.category-item .category-link{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.latest-posts h2{
	font-family: "Crimson Text", serif !important;
	text-align: center;
	color: #000;
	font-size: 51px;
	margin-top: 42px;
	margin-bottom: 62px;
}
.latest-posts-slider h5 {
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  margin-top: 30px;
}

.city-guide-category-header{
	position: relative;
	background-position: center;
	background-size: cover;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: calc( 100vh - 104px );
	margin-bottom: 60px;
	margin-top: -20px;
}
.city-guide-category-header:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.6);
	transition: 0.3s;
}
.city-guide-category-header h1{
	font-family: "Verlag A", "Verlag B", sans-serif !important;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 0px 0px 4px #000;
	font-size: 75px;
	margin: 0;
	line-height: 70px;
	z-index: 1;
}
.latest-posts-wrapper {
  padding: 0;
  max-width: 1200px;
}
.latest-posts{
	position: relative;
}
.latest-posts .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000'%2F%3E%3C%2Fsvg%3E");
  right: -50px;  
}
.latest-posts .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000'%2F%3E%3C%2Fsvg%3E");
	left: -50px;
}
.big-featured-image .background-image{
	height: 542px;
}
.less-height-featured-image .background-image {
  height: 196px;
}
.small-featured-image .background-image{
	height: 297px;
}
.city-guide-posts-grid-item {
  box-sizing: border-box;
  position: relative;
  margin-bottom: 48px;
  padding: 0 35px;
}
.city-guide-posts-grid-item-data{
	position: relative;
}
.city-guide-posts-grid-item-data a {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.city-guide-posts-grid-item .background-image{
	margin-bottom: 13px;
	background-position: center;
	background-size: cover;
}
.city-guide-posts-grid-item .name {
  font-size: 28px;
  line-height: 30px;
}

.city-guide-posts-grid-item.big-featured-image .name {
  font-size: 40px;
  line-height: 45px;
}
.city-guide-posts-grid-item-data:hover .name {
  text-decoration: underline;
}
.city-post-content .featured-image img{
	width: 100%;
	height: auto;
}
.city-post-content {
  background-color: #f7f7f7;
  padding: 65px 0;
}
.city-post-header{
	padding-top: 56px;
	padding-bottom: 25px;
}
.city-post-title {
  font-family: "Verlag A", "Verlag B", sans-serif !important;
  font-size: 50px;
  line-height: 55px;
}
.city-post-header .post-meta p{
	font-family: "Verlag A", "Verlag B", sans-serif !important;
	color: #727272;
	font-size: 18px;
	margin-bottom: 0;
}
.city-post-content .post-content img{
	max-width: 100%;
	height: auto;
}
.sidebar-latest-post-slider .swiper-slide {
	display: flex;
	justify-content: center;
}
.sidebar-latest-post-slider .article {
	max-width: 195px;
	text-align: center;
}
.sidebar-latest-post-slider .article .wp-caption {
	overflow: hidden;
}
.sidebar-latest-post-slider .article .wp-caption img {
	float: left;
}
.sidebar-latest-post-slider .article .background-image{
	position: relative;
	background-position: center;
	background-size: cover;
}
.sidebar-latest-post-slider .article h3{
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 28px;
	text-transform: uppercase;
}
.sidebar-latest-post-slider .widget-title {
  font-family: Crimson Text !important;
  font-size: 40px;
  margin-bottom: 30px;
}
.city-post-header .main-cat-image {
  margin-bottom: 92px  ;
}
.city-guide-footer {
  background-image: url('https://tribeza.com/wp-content/uploads/2022/02/border-dots.png');
  background-repeat: repeat-x;
  padding-top: 100px;
  padding-bottom: 60px;
}
.city-guide-aricles-list .main-cat-image {
  margin-top: 35px;
  margin-bottom: 36px;
}
.home-subscribe img {
  max-width: 100%;
}
@media only screen and (max-width: 767px){
	.city-page-header	{
		margin-bottom: 0;
		display: block;
		padding: 8px;
		height: auto;
	}
	.city-guide-aricles-list .main-cat-image {
	  margin-top: 15px;
	  margin-bottom: 25px;
	}
	.city-page-header img {
	  margin-bottom: -7px;
	  margin-top: 5px;
	}
	.city-guide-category-header{
		height: calc( 60vh - 104px );
		margin-bottom: 0;
	}
	.city-guide-category-header h1{
		font-size: 46px;
		line-height: 1.3;
	}
	.city-guide-posts-grid-item{
		padding: 0;
		margin-bottom: 20px;
	}
	.city-guide-posts-grid-item .background-image{
		height: 196px !important;
	}
	.city-guide-posts-grid-item .name {
  	font-size: 20px !important;
  	line-height: 1.3 !important;
  	margin-bottom: 0 ;
	}
	.city-post-header {
	  padding-top: 15px;
	  padding-bottom: 10px;
	}
	.city-post-header .main-cat-image {
	  margin-bottom: 20px;
	}
	.city-post-title{
		font-size: 34px;
		line-height: 1.3;
		margin-bottom: 4px;
	}
	.city-post-header .post-meta p{
		font-size: 14px;
	}
	.city-post-content{
		padding: 35px 0;
	}
	.city-post-content .sidebar {
	  padding:  45px 0 0;
	  display: flex;
	  flex-direction: column-reverse;
	}
	.city-post-content .featured-image {
  	margin-bottom: 10px;
	}
}

.fancybox-wrap.snp-wrap .fancybox-bg,
.fancybox-wrap.snp-wrap .fancybox-inner,
.fancybox-wrap.snp-wrap .fancybox-outer,
.fancybox-wrap.snp-wrap .fancybox-stage {
	position: relative;
}

/* January 2023 Maintenance Edits */
.dots,
.current-issue img,
.home-subscribe img {
	height: auto;
}